package com.hongyegroup.cpt_auths.di

import javax.inject.Inject
import javax.inject.Singleton

@Singleton
class MemberDao @Inject constructor() {

    fun printUser(): String {
        return "User Name"
    }
}